<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="AllMobileMines" group="Games" checked="False">
    <Tip>Freeware Minesweeper game</Tip>
    <Guid type="p">4fbb07f0-eae6-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.1</OEMVersion>
    <OEMDate>5/19/2007</OEMDate>
    <AppVersion>4.2</AppVersion>
    <AppAuthorURL>http://www.binaryfish.com/windows_mobile/professional/all_mobile_mines/index.php</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>